Debian Bug report logs - #674866
O: analog -- web server log analyzer

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Mon, 28 May 2012 12:30:05 UTC

Severity: normal

Merged with 682585

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, bradsmith@debian.org, wnpp@debian.org:
Bug#674866; Package wnpp. (Mon, 28 May 2012 12:30:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to bradsmith@debian.org, wnpp@debian.org. (Mon, 28 May 2012 12:30:21 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: analog -- web server log analyzer
Date: Mon, 28 May 2012 14:28:53 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of analog, Bradley Smith <bradsmith@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: analog
Binary: analog
Version: 2:6.0-19.1
Maintainer: Bradley Smith <bradsmith@debian.org>
Build-Depends: debhelper (>= 7), libpcre3-dev, libz-dev, libjpeg-dev, libpng12-dev, libgd2-noxpm-dev (>= 2.0.1-18), libbz2-dev, dpkg-dev (>= 1.9.0), quilt
Architecture: any
Standards-Version: 3.8.1
Format: 1.0
Files:
 5a6463e8de7c8a1ef838c9a22bcc1dba 1897 analog_6.0-19.1.dsc
 743d03a16eb8c8488205ae63cdb671cd 1553316 analog_6.0.orig.tar.gz
 dcc0532e81e1d517061980dbacda6356 26675 analog_6.0-19.1.diff.gz
Vcs-Browser: http://git.brad-smith.co.uk/?p=debian/pkg-analog.git
Vcs-Git: http://git.brad-smith.co.uk/git/debian/pkg-analog.git
Checksums-Sha1:
 c43bd4936e21e8a117cb8808721a2a42f9f9d5ae 1897 analog_6.0-19.1.dsc
 17ad601f84e73c940883fb9b9e805879aac37493 1553316 analog_6.0.orig.tar.gz
 bf50678ccedd15025bbc7c9ed3a6a9a08e24c7eb 26675 analog_6.0-19.1.diff.gz
Checksums-Sha256:
 65d0a5d87d56daf69e5d341ec6d6984004df29b20716cca5c08abe812331c853 1897 analog_6.0-19.1.dsc
 31c0e2bedd0968f9d4657db233b20427d8c497be98194daf19d6f859d7f6fcca 1553316 analog_6.0.orig.tar.gz
 c5140c303a6347f234584625b8e120ca14a680898014483cd6bc02981bf22a17 26675 analog_6.0-19.1.diff.gz
Homepage: http://www.analog.cx/
Package-List: 
 analog deb web optional
Directory: pool/main/a/analog
Priority: source
Section: web

Package: analog
Version: 2:6.0-19.1
Installed-Size: 3187
Maintainer: Bradley Smith <bradsmith@debian.org>
Architecture: amd64
Depends: libbz2-1.0, libc6 (>= 2.7), libgd2-noxpm (>= 2.0.36~rc1~dfsg) | libgd2-xpm (>= 2.0.36~rc1~dfsg), libjpeg8 (>= 8c), libpcre3 (>= 8.10), libpng12-0 (>= 1.2.13-4), zlib1g (>= 1:1.1.4), debconf (>= 0.5) | debconf-2.0, perl
Suggests: apache2 | httpd, rmagic
Description-en: web server log analyzer
 Analog is a fast log file processor that generates usage statistic reports
 for web servers.
 .
 Features:
  - Fast: can process millions of lines per minute;
  - Scalable;
  - Flexible: the default output is well suited for many needs but there
    are many options and 32 alternative report styles;
  - Internationalized output;
  - HTML output (compliant with standards);
  - Handles many log file formats;
  - Uses a command-line interface or a web interface.
Homepage: http://www.analog.cx/
Description-md5: 94c964c93f19549fb1bd26d122682b33
Tag: interface::commandline, protocol::http, role::program, scope::utility,
 security::log-analyzer, use::scanning, works-with-format::html,
 works-with::logfile, works-with::text
Section: web
Priority: optional
Filename: pool/main/a/analog/analog_6.0-19.1_amd64.deb
Size: 1321956
MD5sum: 65a93384857490378e1a9f7e384e8aae
SHA1: a2d1a2d5e13246cbec07754adae72adc39a2f5ec
SHA256: af169d9ae4c63daaab1c4f98c63256c4804b64cf3a3d17f7cb18b14c82c8f6f7

[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: analog -- web server log analyzer' from 'O: analog -- web server log analyzer' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 24 Jul 2012 06:24:03 GMT) Full text and rfc822 format available.

Owner recorded as Chris <racerx@makeworld.com>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 24 Jul 2012 06:24:04 GMT) Full text and rfc822 format available.

Merged 674866 682585 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 24 Jul 2012 06:24:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Chris <racerx@makeworld.com>:
Bug#674866; Package wnpp. (Fri, 16 Aug 2013 17:07:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Chris <racerx@makeworld.com>. (Fri, 16 Aug 2013 17:07:04 GMT) Full text and rfc822 format available.

Message #16 received at 674866@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 674866@bugs.debian.org
Cc: control@bugs.debian.org
Subject: analog: changing back from ITA to O
Date: Fri, 16 Aug 2013 18:58:45 +0200
retitle 674866 O: analog -- web server log analyzer
noowner 674866
tag 674866 - pending
thanks

Hi,

A long time ago, you expressed interest in adopting analog. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITA bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from adopting the package.

This is an automatic email to change the status of analog back from ITA
(Intent to Adopt) to O (Orphaned), as this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting analog, please send a mail to
<control@bugs.debian.org> with:

 retitle 674866 ITA: analog -- web server log analyzer
 owner 674866 !
 thanks

It is also a good idea to document your progress on this ITA from time to
time, by mailing <674866@bugs.debian.org>. If you need guidance on how to
adopt this package, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: analog -- web server log analyzer' from 'ITA: analog -- web server log analyzer' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:14:06 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Chris <racerx@makeworld.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:14:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#674866; Package wnpp. (Fri, 13 Sep 2013 00:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to anarcat <anarcat@anarcat.ath.cx>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 13 Sep 2013 00:03:04 GMT) Full text and rfc822 format available.

Message #25 received at 674866@bugs.debian.org (full text, mbox):

From: anarcat <anarcat@anarcat.ath.cx>
To: 674866@bugs.debian.org
Cc: Bradley Smith <bradsmith@debian.org>, RicardoMones@anarc.at
Subject: Re: O: analog -- web server log analyzer
Date: Thu, 12 Sep 2013 19:58:44 -0400
[Message part 1 (text/plain, inline)]
<mones@debian.org>
Bcc: 
Subject: anyone working on the analog package?
Reply-To: 

Hi,

if no one is working on it, I may just update this package soon and take
it over... I am especially interested in switching to the new codebase:

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=698359

and revamping the package to use collab-maint and so on...

let me know before i step over anyone's feet here. :)

cheers,

a.
-- 
VBscript: la simplicité du C, la puissance du BASIC
                        - Mathieu Petit-Clair
[signature.asc (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:18:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.